#project-accept-page {
	padding-top: 100px;
}
.project-accept-area {
	border: 1px solid var(--border-one);
    border-radius: 10px;
    padding-bottom: 53px;
    margin-bottom: 60px;
}

.bidding-header {
	background-color: var(--grey-light-bg-1);
}

.bidding-info {
	padding: 25px 15px;

	.bid-info {
		text-align: center;
		overflow: hidden;
	}
}

.freelancer-bidding {
	padding-bottom: 15px;
	h5 {
		color: var(--primary-text-color);
		padding-bottom: 10px;
	}

	ul {
		padding-left: 30px;

		li {
			display: inline-block;

			a {
				color: var(--primary-color);
				
				img {
					border-radius: 100px;
				}
			}
		}
	}
}

.avg-bidding {
	padding-bottom: 15px;

    h5 {
    	padding-bottom: 10px;
    }

    .project-amount {
    	color: var(--primary-color);
    }
}

.project-budget {
	padding-bottom: 15px;

	h5 {
		padding-bottom: 10px;
	}

	.project-amount {
		color: var(--primary-color);
	}
}

.bidding {

	.get-btn {
		background-color: var(--primary-color);
		color: #ffffff;
		font-weight: normal;
	}
}

.project-description {
	padding-top: 53px;
	padding-left: 15px;
	padding-bottom: 22px;
}

.employee-info {
	padding-top: 55px;
	text-align: center;

	.title {
		font-size: 21px;
		padding-bottom: 45px;
	}

	.feature-image {
		position: relative;

		img {
			border-radius: 100px;
		}

		.online:before {
			content: "";
		    height: 15px;
		    width: 15px;
		    position: absolute;
		    top: 45%;
		    right: 39%;
		    background-color: var(--online-dot-bg);
		    border: 2px solid #ffffff;
		    border-radius: 100px;
		}

		.name-designation {
			margin-top: 25px;
			padding-bottom: 20px;
			
			.name {
				text-transform: uppercase;
				color: var(--primary-text-color);
			}

			.designation {
				color: var(--secondary-text-color);
			}
		}
	}
}

.employee-info .contact-details .address-book a {
    border-color: var(--grey-light-bg-4);
    color: var(--grey-light-bg-4);
}

.employee-info .contact-details .phone a {
    border-color: var(--grey-light-bg-4);
    color: var(--grey-light-bg-4);
}


.skill-requirement {
	padding-left: 30px;

	.title {
		font-size: 21px;
		padding-bottom: 17px;
	}

	li {
		display: inline-block;

		a {
			color: var(--primary-color);
		}
	}
}


.freelancer-awarded-milestones-wrapper {
    padding-top: 37px;
    border: 1px solid var(--border-one);
    border-radius: 10px;
}

.freelancers-awared {
	overflow: hidden;
	padding-left: 30px;
	padding-bottom: 60px;

	.title {
		font-size: 21px;
		color: var(--main-title-color);
		padding-bottom: 25px;
	}

	.freelancer {
		overflow: hidden;

		.about-freelancer {
			float: left;
			margin-right: 25px;

			img {
				border-radius: 100px;
				margin-bottom: 15px;
			}
		}

		.award-info {

			a {
				color: var(--primary-color);
			}

		}

		.award-details {
			color: var(--secondary-text-color);
		}

		.verify-btn {

		}
	}
}

.reputation {
	padding-left: 30px;
	text-align: center;
	padding-bottom: 20px;

	.title {
		font-size: 21px;
		padding-bottom: 25px;
	}

	.amout {
		padding-top: 8px;
		display: inline-block;
	}

	.review-dt {
		color: var(--secondary-text-color);
		padding-top: 10px;

		.amount {
			color: var(--main-title-color);
		}
	}
}

.project-bid {
	text-align: center;
	padding-bottom: 25px;

	.title {
		font-size: 21px;
		padding-bottom: 18px;
	}

	a {
		display: block;
		color: var(--primary-color);
	}
}

.milestone-wrapper {
	border-top: 1px solid var(--border-one);
	padding: 20px 30px 5px 27px;

	.milestone {
		overflow: hidden;

		h3 {
			float: left;
		}

		.add-milestone {
			float: right;
			color: var(--primary-color);
		}
	} 
}

.db-table .btn-secondary {
    background: var(--primary-color);
    border: 1px solid var(--primary-color);
    border-radius: 100px;
	
	&:focus {
		box-shadow: none;
		outline: none;
	}
}

.btn-group>.btn:first-child {
    margin-left: 0;
    border-radius: 100px;
    padding-left: 15px;
}

.btn-secondary:not(:disabled):not(.disabled):active {
	background: var(--primary-color);
}

.btn-secondary:not(:disabled):not(.disabled):active {
	border-color: var(--primary-color);
}
